
# План [документа](http://www.consultant.ru/document/cons_doc_LAW_203183/)

### Общие положения и область применения

Настоящие санитарно-эпидемиологические правила и нормативы устанавливают санитарно-эпидемиологические требования к физическим факторам неионизирующей природы на рабочих местах и источникам этих физических факторов, а также требования к организации контроля, методам измерения физических факторов на рабочих местах и мерам профилактики вредного воздействия физических факторов на здоровье работающих.

### Микроклимат на рабочих местах

Показатели микроклимата должны обеспечивать сохранение теплового баланса человека с окружающей средой и поддержание оптимального или допустимого теплового состояния организма.
Гигиенические требования к показателям микроклимата установлены для рабочих мест в производственных помещениях.

### Нормируемые показатели и параметры

Оптимальные микроклиматические условия установлены по критериям оптимального теплового состояния человека, одетого в комплект одежды с теплоизоляцией 1 кло в холодный период года и 0,7-0,8 кло в теплый период года. Они обеспечивают общее и локальное ощущение теплового комфорта в течение рабочей смены при минимальном напряжении механизмов терморегуляции, не вызывают отклонений в состоянии здоровья, создают предпосылки для высокого уровня работоспособности.

#### Оптимальные величины параметров микроклимата на рабочих местах производственных помещений

![Table1](https://user-images.githubusercontent.com/74490624/154653139-9bbce5a5-fc7f-4c36-a8f5-7e96f447de23.png)

### Шум на рабочих местах

Нормативным эквивалентным уровнем звука на рабочих местах является 80 дБА. В случае превышения уровня шума на рабочем месте выше 80 дБА, работодатель должен провести оценку риска здоровью работающих и подтвердить приемлемый риск здоровью работающих. Границей допустимого уровня шума является 85 дБА. Если он выше, рабтать запрещается. При воздействии шума в границах 80 - 85 дБА работодателю необходимо минимизировать возможные негативные последствия.


### Вибрация на рабочих местах

Нормируемым показателем вибрации на рабочем месте является эквивалентное корректированное виброускорение за рабочую смену, А, м·с (эквивалентный корректированный уровень виброускорения за рабочую смену, , дБ).

#### Предельно допустимые значения и уровни производственной вибрации

![image](https://user-images.githubusercontent.com/74490624/154654156-10c363be-e6a4-4e88-a86d-32e2d52d4dea.png)

### Инфразвук на рабочих местах

#### Предельно допустимые уровни инфразвука на рабочих местах

![image](https://user-images.githubusercontent.com/74490624/154654360-fe68274c-bf49-4593-b678-5590e174cc21.png)

### Воздушный и контактный ультразвук на рабочих местах

Нормируемыми параметрами воздушного ультразвука являются эквивалентные уровни звукового давления в децибелах в третьоктавных полосах со среднегеометрическими частотами 12,5; 16; 20; 25; 31,5; 40; 50; 63; 80; 100 кГц, измеренные на заданном интервале времени при работе источника ультразвука.

#### Предельно допустимые уровни звукового давления воздушного ультразвука на рабочих местах

![image](https://user-images.githubusercontent.com/74490624/154654510-82365747-e263-4fbf-897d-a1bb3088184f.png)

### Электрические, магнитные, электромагнитные поля на рабочих местах

Данный раздел СанПиН устанавливает для лиц, профессионально связанных с воздействием ЭМП, требования к безопасным условиям воздействия электростатического поля (ЭСП), постоянного магнитного поля (ПМП), электрических и магнитных полей промышленной частоты 50 Гц (ЭП, МП ПЧ), электромагнитных полей на рабочих местах пользователей персональными компьютерами (ЭМП ПК) и средствами информационно-коммуникационных технологий (ЭМП ИКТ), электрических и магнитных полей (ЭП, МП) в диапазоне частот 10 кГц - 30 кГц, электромагнитных полей (ЭМП) в диапазоне  30 кГц - 300 ГГц.

